*{
    margin: 0;
}
header{
    background-color:  #0A91AB;
}
h1{
    display: flex;
    justify-content: center;
    color:#FFC045;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-weight:lighter;
    height:50px;
    align-items:flex-end;
    padding-top: 15px;
    margin-top: 0;
    margin-bottom: 5px;
}
h1 span{
    height: 100%;
    vertical-align: flex-start;
}
header img{
    width: 50px;
    height: 50px;
    padding-top: 15px;
    padding-bottom: 50px;
    border-top-style: solid;
    border-top-color:#FFC045

}
header div{
    display:flex;
    justify-content: center;
}
body{
    font-family:'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.menu{
    position:sticky;
    top:0;
    background-color: #FFC045;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-style:groove;
    border-bottom-width: 2px;
    width:100% ;
    
}
.menu a{
    font-weight: bold;
    color: black;
    text-decoration: none;
    margin-right: 40px;

}
.menu a:hover{
    color: #0A91AB;
}
.videojuegos{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
}
.videojuegos h2{
    width:100%;
    height: 50px;
    display:flex;
    align-items: center;
    margin-left: 15px;
    color:#0A91AB;
}
.estructura-videojuegos{
    display:flex;
    flex-wrap: wrap;
    margin-left: 5%;
    margin-right: 5%;
    justify-content: space-between;
    height: 100%;
}
.videojuego{
    width: 30%;
    height: 450px;
    margin-bottom: 15px;
    border-style: dashed;
    border-color: #FFC045;
    border-radius: 3%;
}
.videojuego img{
    width:100%;
    height:50%;
    border-top-right-radius: 3%;
    border-top-left-radius: 3%;
}
.videojuego a{
    display: flex;
    text-decoration: none;
    background-color: #FFC045;
    color: black;
    width:25%;
    margin-left: 71%;
    margin-top: 10%;
    margin-bottom: 2%;
    justify-content: center;
    border-radius: 5%;
    padding-right: 2%;
    height: 20px;
    padding-top: 1%;
    overflow: hidden;
}
.videojuego a:hover{
    color: #0A91AB;
}
.videojuego h3{
    color: #FFC045;
    margin-left: 6px;
}
.videojuego p{
    color: rgb(39, 38, 38);
    margin: 0px 6px;
    margin-top:5px;
    height: 110px;
}
.trucos{
    margin: 15px 10px;
}
aside{
    margin: 15px 5px;
    border-style:dotted;
    display: flex;
    flex-wrap: wrap;
    width: 25%;
    justify-content: center;
    background-color: #0A90AB25;
    height: 100%;
}
aside h2{
    display: inline;
    color: #0A91AB;
    margin-top: 5px;
    width: 100%;
    text-align: center;
    height: 8%;
}
.estructura-trucos{
    margin: 5% 5%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-weight: bold;
    width: 100%;
    height: 100%;
    padding-bottom: 170%;
}
.estructura-trucos h3{
    color:#FFC045;
    margin: 10px;
    width: 100%;
    height: 2%;
    display: inline;
    text-align: center;
}
.estructura-trucos p{
    margin: 0px 15px;
    line-height: 25px;
    text-align: center;
}
.noticias-trucos{
    display:flex;
    flex-wrap: wrap;
    margin-top: 15px;
}
.noticia-body{
    width: 70%;
    margin-top: 15px;
    margin-left: 15px;
}
.noticia-body h2{
    margin-top: 5px;
    display: flex;
    justify-content: center;
    color: #0A91AB;
}
.estructura-noticias{
    display: flex;
    flex-wrap: wrap;
    margin-top: 8px;
}
.noticia{
    width: 47%;
    margin-left: 10px;
    margin-top: 20px;
    border-style: solid;
    border-color: #0A91AB;
    border-radius: 3%;
    height:100%;
}
.noticia h3{
    margin:5px 2px;
    border-top-style: solid;
    border-color: #FFC045;
    text-align: center;
    padding-top: 5px;
    color: #FFC045;
}
.noticia p{
    margin: 5px 5px;
    line-height: 20px;
    color:  rgb(39, 38, 38);
}
.noticia a{
    display:inline;
    position: absolute;
    text-decoration: none;
    background-color: #FFC045;
    color: black;
    width:8%;
    border-radius: 5%;
    height: 20px;
    text-align: center;
    overflow: hidden;
    margin-right: 5px;
    margin-top: 1%;
    margin-left: 23%;
}
.noticia a:hover{
    color: #0A91AB;
}
.noticia img{
    display: inline;
    width: 100%;
    height: 55%;
    border-bottom-left-radius: 3%;
    border-bottom-right-radius: 3%;
}
.ranking{
    width: 100%;
    height: 100%;
}
.ranking h2{
    text-align: center;
    color: #0A91AB;
}
.estructura-usuarios{
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    justify-content: space-around;
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 15px;
}
.usuario{
    width: 10%;
    display: block;
    
}
.usuario img{
    width: 100%;
    height: 60%;
    border-radius: 100%;
}
.usuario h3{
    color: #FFC045;
    text-align: center;
}
.usuario p{
    text-align: center;
}
footer{
    width: 100%;
    height: 100%;
    background-color:  #8A8070;
    margin-top: 20px;
}
footer p{
    text-align: center;
    margin-top: 10px;
}
.redes-adress{
    display: flex;
    justify-content: space-between;
}
.redes-sociales{
    margin-left: 20px;
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
    width: 30%;
}
.redes-sociales a{
    text-decoration: none;
    color: black;
    font-weight: bold;
}
.redes-sociales a:hover{
    color: white;
}
address{
    margin-right: 20px;
}